/* 
Theme Name: StudioChic Theme
Description: A Feminine WordPress & Elementor theme
Author: DesignWithCris
Author URI: https://designwithcris.com
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Add your custom styles here */

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button {
	
    background-color: #F4CBD1;
	  color: #302E3B;
	 	  border-radius: 15px;
          font-weight: 400;
	 
}

.woocommerce #review_form #respond .form-submit input:hover {
  background-color: #F9E6E0;
	color: #302E3B;
    
}

a {
    background-color: transparent;
    text-decoration: none;
        color: #302E3B;
}

.woocommerce-Tabs-panel ul {
    column-count: 3 !important;
}

@media only screen and (max-width: 480px) {
    .woocommerce-Tabs-panel ul {
        column-count: 1 !important; 
    }
}